<!DOCTYPE html>

<html
  lang="{{locale}}"
  dir="{{"rtl" if config.has_option("rtl", locale) else "ltr"}}"
  class="no-js">

  <head>
    <? include meta/meta ?>
    <? include meta/resources ?>
    <? include meta/ie ?>
    {{head|safe}}
  </head>

  <body class="page-{{page}}">
    <? include navbar ?>
    <div class="clear-navbar">
      <main id="content" class="container py2">
        {{body|safe}}
      </main>
    </div>
    <? include footer ?>
    <script src="/js/main.js"></script>
  </body>

</html>
